Bug 175249 - Solitaire games can't redeal
Solitaire games can't redeal
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-07 21:19 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: > > Saludos. > > -- > Renato Covarrubias Romero - counter.li.org #399677 > rcovarru [at] alumnos.inf.utfsm.cl 2.13.3-1 > >
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 19:33:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2005-12-07 21:19:46 EST
Description of problem:
Several card games (part of sol) don't redeal from the stack if asked

Version-Release number of selected component (if applicable):
gnome-games-2.13.2-1

How reproducible:
Always

Steps to Reproduce:
1. Run sol as e.g. osmosis
2. Finish a round, try to grab the stack to deal again
3.
  
Actual results:
No new deal

Expected results:
Start dealing again

Additional info:
Comment 1 Michael A. Peters 2005-12-12 23:25:04 EST
I'm seeing this in Klondike as well.
Comment 2 Michael A. Peters 2005-12-16 02:15:46 EST
re-deal is working now for me (rawhide with latest yum update)

Note You need to log in before you can comment on or make changes to this bug.